### Property

# WebKit2WebExtension DOMDocument:implementation

unstable since: 4.0

#### Declaration

    property implementation: WebKit2WebExtension.DOMDOMImplementation [ read ]

#### Description

No description available.

Type: | `WebKitDOMDOMImplementation`
Available since: | 4.0

Getter method | `webkit_dom_document_get_implementation()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no